<template>
	<web-view :src="content"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				content: ""
			}

		},
		onShow() {},
		onLoad(e) {
			this.content = e.url
		},
	}
</script>
<style>
</style>
